prefix = /usr/local
includedir = ${prefix}/include
libdir = ${exec_prefix}/lib

Name: Cyrus Imapd libcyrus_min
Description: libcyrus_min library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Cflags: -I${includedir}/cyrus
Version: 2.5.8
Libs: -L${libdir} -lcyrus_min
Libs.private:   -L/usr/local/lib/db4  -R/usr/local/lib/db4 -ldb   -lpcre -lpcreposix -lz
